/* Layout Stylesheet */
#envelope {
	margin: 0 auto;
	padding: 0 0 13px 0;
	position: relative;
	width: 972px;
}
.header {
	margin: 0 0 13px 0;
	position: relative;
	width: 972px;
	z-index: 10;
}
	.header #logo {
		display: inline;
		float: left;
		height: 52px;
		margin: 20px 0 0 4px;
		width: 156px;
	}
		.header #logo a {
			background: url(../../img/interface/logo.gif) 0 0 no-repeat;
			display: block;
			height: 52px;
			outline: none;
			text-indent: -9000px;
			width: 156px;
		}
	.header .desc {
		color: #797979;
		display: inline;
		float: left;
		font-family: "DIN-Light", Arial;
		font-size: 1.454em;
		font-weight: normal;
		letter-spacing: -0.2px;
		margin: 30px 0 0 20px;
	}
	.header #navSearch {
		background: url(../../img/interface/level-one.gif) 0 -378px no-repeat;
		clear: both;
		display: inline;
		float: left;
		min-height: 51px;
			height: auto !important;
			height: 51px;
		margin: 18px 0 0 0px;
		position: relative;
		width: 972px;
	}
		.header #navSearch #searchform {
			background: transparent;
			border: 1px solid #d9d9d9;
			display: inline;
			float: right;
			height: 27px;
			margin: 10px 13px 0 0;
			width: 207px;
		}
			.header #navSearch #searchform input.searchtext {
				background: transparent;
				border: none;
				color: #b6b6b6;
				display: inline;
				float: left;
				font-size: 12px;
				padding: 6px 0;
				margin: 0 0 0 7px;
				vertical-align: middle;
				width: 173px;
			}
			.header #navSearch #searchform input.searchsubmit {
				border: none;
				display: inline;
				float: left;
				height: 27px;
				padding: 0 0 0 0;
				width: 27px;
			}
#content {
	display: inline;
	float: left;
	width: 972px;
	z-index: 5;
}


/* Footer Styles */
#footerEnvelope {
	background: #5381b7 url(../../img/interface/footer-bg.gif) 0 0 repeat-x;
	min-width: 972px;
	position: relative;
	width: 100%;
}
	#footerEnvelope .footer {
		margin: 0 auto 0 auto;
		padding: 0 5px 10px 6px;
		position: relative;
		width: 961px;
	}
		#footerEnvelope .footer ul#navFooter {
			border-bottom: 1px solid #768cb0;
			display: inline;
			float: left;
			margin: 10px 0 5px 0;
			padding: 0 0 10px 0;
			width: 961px;
		}
			#footerEnvelope .footer ul#navFooter li {
				display: inline;
				float: left;
			}
				#footerEnvelope .footer ul#navFooter li p {
					color: #fff;
					font-size: 11px;
					padding: 0 0 10px 0;
					line-height: 20px;
				}
					#footerEnvelope .footer ul#navFooter li p strong {
						font-size: 12px;
					}
				#footerEnvelope .footer ul#navFooter li#col1 {
					padding: 0 20px 0 0;
					width: 170px;
				}
				#footerEnvelope .footer ul#navFooter li#col2 {
					width: 210px;
				}
				#footerEnvelope .footer ul#navFooter li#col3 {
					width: 210px;
				}
				#footerEnvelope .footer ul#navFooter li#col4 {
					width: 180px;
				}
				#footerEnvelope .footer ul#navFooter li#col5 {
					width: 130px;
				}
				#footerEnvelope .footer ul#navFooter li a {
					color: #fff;
				}
				#footerEnvelope .footer ul#navFooter li ul {
					clear: both;
					float: left;
					margin: 0 0 0px 0;
					width: 100%;
				}
					#footerEnvelope .footer ul#navFooter li ul li {
						clear: both;
						color: #fff;
						margin: 0 0 0px 0;
						width: 100%;
					}
						#footerEnvelope .footer ul#navFooter li ul li a {
							color: #fff;
						}
						#footerEnvelope .footer ul#navFooter li ul.menu li a {
							font-weight: bold;
							font-size: 12px;
							padding-bottom: 10px;
							line-height: 20px;
							display: block;
						}
							#footerEnvelope .footer ul#navFooter li ul.menu li ul.sub-menu li a {
								font-weight: normal;
								display: inline;
								font-size: 11px;
								padding-bottom: 0px;
								line-height: 15px;
							}
						#footerEnvelope .footer ul#navFooter li ul.single-menu li a {
							font-weight: bold;
						}
						#footerEnvelope .footer ul#navFooter li ul.email-menu {
							margin-bottom: 0px;
						}
				#footerEnvelope .footer ul#navFooter li#col5 ul li {
					font-size: 12px;
				}
				#footerEnvelope .footer ul#navFooter li#col5 ul#socialList {
					display: inline;
					float: left;
					height: 30px;
					width: 111px;
					margin-bottom: 10px;
				}
					#footerEnvelope .footer ul#navFooter li#col5 ul#socialList li {
						height: 30px;
						display: inline;
						clear: none;
						float: left;
						margin: 0 7px 0 0;
						width: 30px;
					}
						#footerEnvelope .footer ul#navFooter li#col5 ul#socialList li.facebook {
							background: url(../../img/interface/footer-icons.gif) 0 0 no-repeat;
						}
						#footerEnvelope .footer ul#navFooter li#col5 ul#socialList li.twitter {
							background: url(../../img/interface/footer-icons.gif) -30px 0 no-repeat;
						}
						#footerEnvelope .footer ul#navFooter li#col5 ul#socialList li.linkedin {
							background: url(../../img/interface/footer-icons.gif) -60px 0 no-repeat;
						}
						#footerEnvelope .footer ul#navFooter li#col5 ul#socialList li a {
							display: block;
							float: left;
							height: 30px;
							outline: none;
							text-indent: -9000px;
							width: 30px;
						}
		#footerEnvelope .footer #copyright {
			color: #fff;
			font-size: 12px;
			line-height: 14px;
			margin: 0 0 0 3px;
		}
		#footerEnvelope .footer #terms {
			color: #fff;
			display: inline;
			float: left;
			font-size: 12px;
			line-height: 14px;
			margin: 10px 0 0 3px;
		}
			#footerEnvelope .footer #terms li {
				background: url(../../img/interface/footer-sep.gif) 100% 3px no-repeat;
				display: inline;
				float: left;
				padding: 0 8px 0 0;
				margin: 0 7px 0 0;
			}
			#footerEnvelope .footer #terms li:last-child {
				background: none;
			}
			#footerEnvelope .footer #terms a {
				color: #fff;
			}
		#footerEnvelope .footer #footerLogos {
			background: url(../../img/interface/footer-logos.gif) 0 0 no-repeat;
			display: inline;
			float: right;
			height: 42px;
			width: 212px;
		}